GMERLIN_PSNR(1)

NAME
gmerlin_psnr, gmerlin_vpsnr - compare two images

SYNOPSIS
gmerlin_psnr <image1> <image2>
gmerlin_vpsnr <image1> <image2>

DESCRIPTION
gmerlin_psnr will calculate the PSNR between <image1> and <image2>. The input images should be of the same dimension and format. gmerlin_psnr is part of the Gmerlin suite of media applications.